host_build {
    QT_CPU_FEATURES.x86_64 = mmx sse sse2
} else {
    QT_CPU_FEATURES.wasm = sse sse2
}
QT.global_private.enabled_features = gc_binaries reduce_exports posix_fallocate alloca_h alloca gui network printsupport sql testlib widgets xml dlopen cross_compile largefile
QT.global_private.disabled_features = use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets developer-build no-prefix private_tests debug no_direct_extern_access x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani mips_dsp mips_dspr2 neon arm_crc32 arm_crypto wasm_simd128 wasm_exceptions alloca_malloc_h stack-protector-strong system-zlib stdlib-libcpp dbus dbus-linked libudev openssl relocatable intelcet
CONFIG += cross_compile largefile
QT_COORD_TYPE = double
QT_BUILD_PARTS = libs

